
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 468px; /*width of featured content slider*/
height: 341px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: white;
width: 468px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 462px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
height:82px;
background: #333333;
text-align: right;
padding: 5px;
}

.pagination a{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 5px;
padding: 0px;
border:1px #333333 solid;
color: #ff0000;
background: #333333;
display:block;
height:70px;
width:70px;
}

.pagination a:hover, .pagination a.selected{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 5px;
padding: 0px;
border:1px #ff0000 solid;
color: #999999;
background-color: #333333;
}

.toc {
}

.img-desc {
	position: relative;
	float: left;
	margin-right: 100px;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.img-desc p {
	float: left;
	color: #434343;
	position: absolute;
	background-image:url(1x1a.png);
	background-repeat:repeat;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 5px 0;
	margin: 0;
}

* html .img-desc p {bottom: 3px;}
*:first-child+html .img-desc p {bottom: 3px;}


.img-desc p span {
	float: left;
	padding: 2px 5px;
}